--- old/usr/src/man/man5/privileges.5	2015-12-28 20:02:30.485603565 -0500
+++ new/usr/src/man/man5/privileges.5	2015-12-28 20:02:30.525267321 -0500
@@ -19,13 +19,20 @@
 privileged operations actually needed instead of all (super-user) or no
 privileges (non-zero UIDs). Additionally, a set of previously unrestricted
 operations now requires a privilege; these privileges are dubbed the "basic"
-privileges and are by default given to all processes.
+privileges.
 .sp
 .LP
-Taken together, all defined privileges with the exception of the "basic"
+The "basic" privileges, and certain privileges representing concepts not
+traditionally present are, by default, given to all processes.  These are the
+"default" set of privileges.
+.sp
+.LP
+Taken together, all defined privileges with the exception of the "default"
 privileges compose the set of privileges that are traditionally associated with
 the root user. The "basic" privileges are "privileges" unprivileged processes
-were accustomed to having.
+were accustomed to having, and the "default" privileges are the "basic"
+privileges plus additions that while unprivileged processes aren't accustomed to,
+they should now have.
 .sp
 .LP
 The defined privileges are:
